body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 0.9em
}
.footnote {
	font-size: smaller;
	color: #BBBBBB;
}
a:visited {
	color: #00a8ff;
}
a {
	color: #00A8FF;
}
a:hover {
	color: #ff6000;
}
.heading {
	font-size: x-large;
	color: #999999;
}

blockquote {
	font-family: Times New Roman, Times, serif;
	font-style: italic;
}

.attribution {
	font-size: larger;
	font-weight: bold;
	color: #666666;
}
